
Foreman - Refactor #26424

autocomplete errors display

03/21/2019 09:19 AM - Ron Lavi

Status: Closed   

Priority: Normal   

Assignee: Ron Lavi   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6600

  

Description

errors other than response errors shouldn't be displayed to the user,

for example: Network errors, wrong API path etc..

Associated revisions

Revision 75361f43 - 04/04/2019 01:49 PM - Ron Lavi

Fixes #26424 - refactor autocomplete errors display.

History

#1 - 03/21/2019 09:28 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6600 added

#2 - 04/04/2019 01:50 PM - Tomer Brisker

- Category set to JavaScript stack

- Fixed in Releases 1.22.0 added

#3 - 04/04/2019 02:02 PM - Ron Lavi

- Status changed from Ready For Testing to Closed

Applied in changeset 75361f438d24297349fff5cce1fb82f895d76c58.
